/* Text styles */
.xr_s0 {font-family:Arial;font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;color:#333333;letter-spacing:0.0em;}
.xr_s1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;color:#666666;letter-spacing:0.0em;}
.xr_s2 {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#336699;letter-spacing:0.0em;}
.xr_s3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;color:#336699;letter-spacing:0.0em;}
.xr_s4 {font-family:Times New Roman;font-weight:bold;font-style:normal;font-size:21px;text-decoration:none;letter-spacing:0.0em;}
.xr_s5 {font-family:Verdana, Geneva, sans-serif;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#3576B6;letter-spacing:0.0em;}
.xr_s6 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#3576B6;letter-spacing:0.0em;}
.xr_s7 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#437FBB;letter-spacing:0.0em;}
.xr_s8 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#336699;letter-spacing:0.0em;}
